@media print {
  body {
    overflow: visible !important;
  }
}
.global-toolbar {
  padding: 15px;
  min-height: 20px;
  font-size: 16px;
}
.global-toolbar a {
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar #back-to-results {
  color: #0051c4;
  float: left;
  display: none;
  padding-left: 13px;
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 5px;
}
.global-toolbar .back-to-results:before {
  width: 13px;
  content: "\00a0";
  display: inline-block;
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 5px;
}
.global-toolbar .toolset {
  float: right;
  margin: 0px;
  padding-right: 20px;
}
.global-toolbar .toolset li {
  list-style-type: none;
}
.global-toolbar .toolset li ul li:hover {
  background-color: #daebbb;
}
.global-toolbar .toolset > li {
  display: inline;
}
.global-toolbar .toolset > li:first-child:before {
  content: none;
}
.global-toolbar .toolset > li.hide {
  display: none;
}
.global-toolbar .toolset .copy-tool {
  border-right: 1px solid #333331;
  padding-right: 5px;
}
.global-toolbar .toolset .copy-tool img {
  display: none;
}
.global-toolbar .toolset .copy-tool a,
.global-toolbar .toolset .copy-tool a:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .copy-tool a:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -75px;
  width: 17px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .print-tool {
  border-right: 1px solid #333331;
  padding: 0 5px;
}
.global-toolbar .toolset .print-tool a,
.global-toolbar .toolset .print-tool a:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .print-tool a:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -47px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .sourcebox-tool {
  border-right: 1px solid #333331;
  padding: 0 5px;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor,
.global-toolbar .toolset .sourcebox-tool .source-anchor:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -23px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor:after {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -121px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-left: 5px;
}
.global-toolbar .toolset .share-tool {
  padding: 0 5px;
}
.global-toolbar .toolset .copy-tool-busy {
  background: none;
  padding-left: 0px;
/*References a svg spinner that has to be included in the html*/
}
.global-toolbar .toolset .copy-tool-busy img {
  height: 16px;
  width: 16px;
  display: inline-block;
  margin-right: 2px;
}
.global-toolbar .source-tool {
  position: relative;
  font-size: 16px;
}
.global-toolbar .source-tool > a:focus ~ ul,
.global-toolbar .source-tool a ~ ul:hover {
  display: block;
  position: absolute;
  top: 18px;
  left: -60px;
}
.global-toolbar .source-tool a {
  padding-left: 30px;
}
.global-toolbar .source-tool > a {
  background: url('https://edge.fscdn.org/assets/img/v2/source_box_small-c72cb5b0fc4bc22bf4f1282e441b57cd.png') no-repeat;
}
.global-toolbar .source-tool .source-attach {
  background: url('https://edge.fscdn.org/assets/img/link-record-to-tree-sprite-1a68b8551bf42035b9d38a311bfffdc2.png') no-repeat 0 -70px;
}
.global-toolbar .source-tool .source-add {
  background: url('https://edge.fscdn.org/assets/img/v2/add_small-5fe3da51ea66908fdc7df48e65a0a9ef.png') no-repeat;
}
.global-toolbar .source-tool .source-go {
  background: url('https://edge.fscdn.org/assets/img/v2/source_box_small-c72cb5b0fc4bc22bf4f1282e441b57cd.png') no-repeat;
}
.global-toolbar .source-tool .flyout {
  display: none;
  background-color: #fff;
  border: 1px solid #000;
  padding: 5px;
}
.global-toolbar .source-tool .flyout {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -moz-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -o-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -khtml-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -ms-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
}
.global-toolbar .source-tool .flyout-tab {
  z-index: 0;
  background-color: #fff;
  height: 10px;
  position: absolute;
  top: -6px;
  left: 14px;
  border-right: 1px solid #787069;
  border-top: 1px solid #787069;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg); /* Internet Explorer */
  -moz-transform: rotate(-45deg); /* Firefox */
  -webkit-transform: rotate(-45deg); /* Safari and Chrome */
  -o-transform: rotate(-45deg); /* Opera */
}
.ex_recordDetailsUIUpdate .record-details-toolbar .toolset li {
  border-width: 0;
  padding: 5px;
  border-radius: 3px;
  -webkit-transition: all 100ms;
  transition: all 100ms;
}
.ex_recordDetailsUIUpdate .record-details-toolbar .toolset li:hover {
  background-color: #daebbb;
}
.ex_recordDetailsUIUpdate .record-details-toolbar .toolset li .record-copy {
  border-width: 0;
  padding: 0;
}
.ex_recordDetailsUIUpdate .record-details-toolbar .toolset li.sourcebox-tool a {
  margin-right: -5px;
  cursor: pointer;
}
.ex_recordDetailsUIUpdate .record-details-toolbar .toolset li.sourcebox-tool,
.ex_recordDetailsUIUpdate .record-details-toolbar .toolset li.share-tool {
  padding-right: 0px;
}
.record-details-toolbar {
  text-align: left;
  padding: 15px 0;
}
.record-details-toolbar ul {
  position: relative;
}
.record-details-toolbar .toolset {
  float: none;
}
.record-details-toolbar .print-tool {
  padding-right: 10px;
}
.record-details-toolbar .sourcebox-tool {
  position: relative;
  padding-right: 0;
  white-space: nowrap;
}
.record-details-toolbar .sourcebox-tool .popover {
  width: 195px;
  top: 20px;
  left: 10px;
  padding: 15px;
}
.record-details-toolbar .sourcebox-tool .source-menu a:visited {
  color: #4d4d4a;
}
.record-details-toolbar .share-tool {
  padding-left: 10px;
  white-space: nowrap;
}
.record-details-toolbar .popover-wrapper {
  display: inline-block;
}
